namespace BingoBrain.Core
{
    public class PreferencesDispatcher<T> : BaseDispatcher<PreferencesDispatcher<T>, string, ExiteValue<T>>
    {
        public ExiteValue<T> ExiteValue;

        public PreferencesDispatcher()
        {
            ExiteValue = new ExiteValue<T>();
        }
    }
}